Bug 1574261 - Use Linux filesystem type to decide about NSS SQL DB caching and speed measuring
Summary: Use Linux filesystem type to decide about NSS SQL DB caching and speed measuring
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nss-softokn
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kai Engert (:kaie) (inactive account)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 23:54 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2018-05-09 21:24 UTC (History)
4 users (show)

Fixed In Version: nss-softokn-3.36.1-1.1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-09 21:24:20 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Mozilla Foundation 1456888 0 None None None 2018-05-02 23:55:11 UTC
Red Hat Bugzilla 1474771 0 unspecified CLOSED NSS Default File Format SQL 2021-02-22 00:41:40 UTC

Internal Links: 1474771

Description Kai Engert (:kaie) (inactive account) 2018-05-02 23:54:46 UTC
We should update nss-softokn to include a recent upstream patch, which enables SQL DB caching automatically for users with slow filesystems. This should help a majority of users who mount their home directory from a network share and don't find out about the workaround to set environment variable NSS_SDB_USE_CACHE=yes

Comment 1 Fedora Update System 2018-05-02 23:57:40 UTC
nss-softokn-3.36.1-1.1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-436d6a590b

Comment 2 Fedora Update System 2018-05-03 20:23:13 UTC
nss-softokn-3.36.1-1.1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-436d6a590b

Comment 3 Fedora Update System 2018-05-09 21:24:20 UTC
nss-softokn-3.36.1-1.1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.